.background-image {
    width: 100%;
    max-height: 700px;
    height: 100vh;
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

/****************/

/*.scroll-down, .scroll-down-home{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 230px;
    width: 30px;
    height: 50px;
    margin-left: -15px;
    font-size: 0;
    border: 2px solid white;
    border-radius: 50px;
}

.scroll-down{
    top: 150px;
}

.scroll-dot {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: white;
    border-radius: 100%;
}*/


/***************/

.background-image-home {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%),
        url('../images/site/hautPage/etude-avocats-luxembourg.webp');
}

html.no-webp .background-image-home{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%),
        url('../images/site/hautPage/etude-avocats-luxembourg.jpg');
}

.background-image .content {
    position: absolute;
    top: 55%; /* Centre verticalement */
    left: 50%; /* Centre horizontalement */
    /* Déplace de -50% (pour centrer) + 80px vers le bas */
    -webkit-transform: translate(-50%, calc(-50% + 0px));
    -ms-transform: translate(-50%, calc(-50% + 0px));
    transform: translate(-50%, calc(-50% + 0px));
    /*text-align: left;*/
    padding: 0px;
    width: 1400px;
    border:0px solid red;
    color: white;
}

@media (max-width: 1400px) {
    .background-image{
        max-height: 550px;
    }

    .scroll-down-home{
        top: 170px;
    }

}

@media (max-width: 1200px) {

    .background-image .content {
        top: 50%;
        width: 1000px;
    }

    .background-image{
        margin-top: 110px;
        max-height: 480px;
    }

}

@media (max-width: 1000px) {
    .background-image .content {
        width: 800px;
    }
}

@media (max-width: 800px) {

    .background-image .content {
        width: 550px;
    }
}


@media (max-width: 600px) {
    .background-image .content {
        /*top: 25%;*/
        width: 450px;
        border:0px solid red;
    }
}

@media (max-width: 500px) {
    .background-image .content {
        /*top: 20%;*/
        width: 400px;
        border:0px solid red;
    }

/*    .scroll-down-home{
        top: 170px;
    }*/

}
@media (max-width: 450px) {
    .background-image .content {
        /*top: 20%;*/
        width: 370px;
    }
}

@media (max-width: 400px) {
    .background-image .content {
        /*top: 20%;*/
        width: 340px;
        border:0px solid red;
    }

    .titreHome{
        font-size: 1.4em;
        line-height: 1.4em;
    }
}